CREATE OR REPLACE VIEW food600.spredkceny
 AS
 SELECT kceny.c_karty, kceny.cenaa0 AS cena, 41 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa1 AS cena, 42 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa2 AS cena, 43 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa3 AS cena, 44 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa4 AS cena, 45 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa5 AS cena, 46 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa6 AS cena, 47 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa7 AS cena, 48 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa8 AS cena, 49 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenaa9 AS cena, 50 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab0 AS cena, 51 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab1 AS cena, 52 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab2 AS cena, 53 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab3 AS cena, 54 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab4 AS cena, 55 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab5 AS cena, 56 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab6 AS cena, 57 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab7 AS cena, 58 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab8 AS cena, 59 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenab9 AS cena, 60 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac0 AS cena, 61 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac1 AS cena, 62 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac2 AS cena, 63 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac3 AS cena, 64 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac4 AS cena, 65 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac5 AS cena, 66 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac6 AS cena, 67 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac7 AS cena, 68 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac8 AS cena, 69 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenac9 AS cena, 70 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad0 AS cena, 71 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad1 AS cena, 72 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad2 AS cena, 73 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad3 AS cena, 74 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad4 AS cena, 75 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad5 AS cena, 76 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad6 AS cena, 77 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad7 AS cena, 78 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad8 AS cena, 79 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenad9 AS cena, 80 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae0 AS cena, 81 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae1 AS cena, 82 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae2 AS cena, 83 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae3 AS cena, 84 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae4 AS cena, 85 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae5 AS cena, 86 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae6 AS cena, 87 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae7 AS cena, 88 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae8 AS cena, 89 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty, kceny.cenae9 AS cena, 90 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf0 AS cena, 91 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf1 AS cena, 92 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf2 AS cena, 93 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf3 AS cena, 94 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf4 AS cena, 95 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf5 AS cena, 96 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf6 AS cena, 97 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf7 AS cena, 98 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf8 AS cena, 99 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaf9 AS cena, 100 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag0 AS cena, 101 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag1 AS cena, 102 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag2 AS cena, 103 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag3 AS cena, 104 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag4 AS cena, 105 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag5 AS cena, 106 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag6 AS cena, 107 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag7 AS cena, 108 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag8 AS cena, 109 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenag9 AS cena, 110 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah0 AS cena, 111 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah1 AS cena, 112 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah2 AS cena, 113 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah3 AS cena, 114 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah4 AS cena, 115 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah5 AS cena, 116 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah6 AS cena, 117 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah7 AS cena, 118 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah8 AS cena, 119 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenah9 AS cena, 120 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai0 AS cena, 121 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai1 AS cena, 122 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai2 AS cena, 123 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai3 AS cena, 124 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai4 AS cena, 125 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai5 AS cena, 126 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai6 AS cena, 127 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai7 AS cena, 128 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai8 AS cena, 129 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenai9 AS cena, 130 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj0 AS cena, 131 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj1 AS cena, 132 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj2 AS cena, 133 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj3 AS cena, 134 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj4 AS cena, 135 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj5 AS cena, 136 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj6 AS cena, 137 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj7 AS cena, 138 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj8 AS cena, 139 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenaj9 AS cena, 130 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak0 AS cena, 141 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak1 AS cena, 142 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak2 AS cena, 143 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak3 AS cena, 144 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak4 AS cena, 145 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak5 AS cena, 146 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak6 AS cena, 147 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak7 AS cena, 148 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak8 AS cena, 149 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenak9 AS cena, 150 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal0 AS cena, 151 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal1 AS cena, 152 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal2 AS cena, 153 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal3 AS cena, 154 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal4 AS cena, 155 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal5 AS cena, 156 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal6 AS cena, 157 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal7 AS cena, 158 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal8 AS cena, 159 AS hladina FROM food600.kceny
UNION
 SELECT kceny.c_karty,kceny.cenal9 AS cena, 160 AS hladina FROM food600.kceny;
